Как использовать:

```
./build.sh
./start_daemon.sh или ./start_interactively.sh 
```
-----------------------------------
Цель - получить контейнер с пользователем, идентичным пользователю в host системе, чтобы:
- новые файлы (логи/модели etm.) принадлежали пользователю, а не root,
- в диспетчере процессов (top/htop) процессы принадлежали пользователю.

Если в контейнере нужно выполнить действие от root, можно:
- выполнить их в Dockerfile до `USER ${USER}`,
- подключиться к запущенному контейнеру `7sDe`, вызвав на хосте `docker exec -it -u root 7sDe /bin/bash`,
- сконфигурировать sudoers в Dockerfile, выполнить через sudo.
---------------------------------
```
-v /home/${USER}:/wd 
```
означает, что /wd в контейнере будет связана с домашней папкой пользователя в /home/ на хосте.
